/*     800585 : 텍스트 오버레이 이미지      */
.text_over_img__800585__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__800585__ * {box-sizing:border-box}
.text_over_img__800585__ a {display:inline-block;max-width:100%}
.text_over_img__800585__ img {vertical-align:top}
.text_over_img__800585__ .caption {position:absolute;left:0;}
.text_over_img__800585__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__800585__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__800585__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__800585__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__800585__ .caption .subject {line-height:1.2em;}
.text_m_sml__800585__ .caption .subject {font-size:18px;}
.text_m_sml__800585__ .caption .content {font-size:13px;}
.text_m_med__800585__ .caption .subject {font-size:20px;}
.text_m_med__800585__ .caption .content {font-size:15px;}
.text_m_big__800585__ .caption .subject {font-size:22px;}
.text_m_big__800585__ .caption .content {font-size:16px;}

@media all and (min-width:768px){
	.text_over_img__800585__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__800585__ .caption {width:100%}
	.text_over_img__800585__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__800585__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__800585__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__800585__ .caption .subject {font-size:30px;}
	.text_sml__800585__ .caption .content {font-size:13px;}
	.text_med__800585__ .caption .subject {font-size:44px;}
	.text_med__800585__ .caption .content {font-size:20px;}
	.text_big__800585__ .caption .subject {font-size:54px;}
	.text_big__800585__ .caption .content {font-size:24px;}
}



/*     800595 : 번호 입력형 타이틀      */
.number_title__800595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__800595__ ul li span {
	padding:0 10px 0 0;font-size:24px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__800595__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:24px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__800595__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__800595__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__800595__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__800595__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__800595__.s_size_200 i {border-width:2px}
.number_title__800595__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__800595__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__800595__ ul li {display:table;}
	.number_title__800595__ ul li span {display:table-cell;}
	.number_title__800595__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__800595__ ul li p {font-size:38px}
   .number_title__800595__ ul li span {font-size:38px}
}


/*     800545 : 장문 텍스트      */
.textarea__800545__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__800545__ p {font-size:24px}
}

/*     800805 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__800805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__800805__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__800805__ ul li:first-child {margin-top:0}
.text_list__800805__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__800805__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__800805__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__800805__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__800805__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__800805__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__800805__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__800805__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__800805__ ul li {font-size:20px}
}

/*     800575 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__800575__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__800575__ a span {display:block;position:relative}
.icon_button__800575__.style_line a {background:transparent;color:#e66d1e;transition:.5s;}
.icon_button__800575__.style_line a:hover {background:#e66d1e;color:#fff}

.icon_button__800575__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__800575__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__800575__.style_line a:hover span:before,
.icon_button__800575__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__800575__ a {font-size:15px}
}

/*     800835 : 번호 입력형 타이틀      */
.number_title__800835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__800835__ ul li span {
	padding:0 10px 0 0;font-size:24px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__800835__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:24px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__800835__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__800835__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__800835__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__800835__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__800835__.s_size_200 i {border-width:2px}
.number_title__800835__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__800835__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__800835__ ul li {display:table;}
	.number_title__800835__ ul li span {display:table-cell;}
	.number_title__800835__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__800835__ ul li p {font-size:38px}
   .number_title__800835__ ul li span {font-size:38px}
}


/*     800845 : 장문 텍스트      */
.textarea__800845__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__800845__ p {font-size:24px}
}

/*     800905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__800905__ .inline_block__800905__ {display:inline-block;vertical-align:top}
.text_wrap__800905__ .inline_block__800905__ .inner__800905__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__800905__ .inline_block__800905__ .inner__800905__ .icon__800905__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__800905__ .inline_block__800905__ .inner__800905__ .icon__800905__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__800905__ .inline_block__800905__ .inner__800905__ .text__800905__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__800905__.s_size_75 .inline_block__800905__ .inner__800905__ .icon__800905__ {padding-right:.5em;font-size:.75em}
.text_wrap__800905__.s_size_100 .inline_block__800905__ .inner__800905__ .icon__800905__ {padding-right:.5em;font-size:1em}
.text_wrap__800905__.s_size_150 .inline_block__800905__ .inner__800905__ .icon__800905__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__800905__.s_size_200 .inline_block__800905__ .inner__800905__ .icon__800905__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__800905__.s_size_250 .inline_block__800905__ .inner__800905__ .icon__800905__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__800905__ .inline_block__800905__ .inner__800905__ {font-size:20px}
}

/*     800965 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__800965__ .inline_block__800965__ {display:inline-block;vertical-align:top}
.text_wrap__800965__ .inline_block__800965__ .inner__800965__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__800965__ .inline_block__800965__ .inner__800965__ .icon__800965__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__800965__ .inline_block__800965__ .inner__800965__ .icon__800965__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__800965__ .inline_block__800965__ .inner__800965__ .text__800965__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__800965__.s_size_75 .inline_block__800965__ .inner__800965__ .icon__800965__ {padding-right:.5em;font-size:.75em}
.text_wrap__800965__.s_size_100 .inline_block__800965__ .inner__800965__ .icon__800965__ {padding-right:.5em;font-size:1em}
.text_wrap__800965__.s_size_150 .inline_block__800965__ .inner__800965__ .icon__800965__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__800965__.s_size_200 .inline_block__800965__ .inner__800965__ .icon__800965__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__800965__.s_size_250 .inline_block__800965__ .inner__800965__ .icon__800965__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__800965__ .inline_block__800965__ .inner__800965__ {font-size:20px}
}

/*     800975 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__800975__ .inline_block__800975__ {display:inline-block;vertical-align:top}
.text_wrap__800975__ .inline_block__800975__ .inner__800975__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__800975__ .inline_block__800975__ .inner__800975__ .icon__800975__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__800975__ .inline_block__800975__ .inner__800975__ .icon__800975__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__800975__ .inline_block__800975__ .inner__800975__ .text__800975__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__800975__.s_size_75 .inline_block__800975__ .inner__800975__ .icon__800975__ {padding-right:.5em;font-size:.75em}
.text_wrap__800975__.s_size_100 .inline_block__800975__ .inner__800975__ .icon__800975__ {padding-right:.5em;font-size:1em}
.text_wrap__800975__.s_size_150 .inline_block__800975__ .inner__800975__ .icon__800975__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__800975__.s_size_200 .inline_block__800975__ .inner__800975__ .icon__800975__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__800975__.s_size_250 .inline_block__800975__ .inner__800975__ .icon__800975__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__800975__ .inline_block__800975__ .inner__800975__ {font-size:20px}
}

/*     800995 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__800995__ .inline_block__800995__ {display:inline-block;vertical-align:top}
.text_wrap__800995__ .inline_block__800995__ .inner__800995__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__800995__ .inline_block__800995__ .inner__800995__ .icon__800995__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__800995__ .inline_block__800995__ .inner__800995__ .icon__800995__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__800995__ .inline_block__800995__ .inner__800995__ .text__800995__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__800995__.s_size_75 .inline_block__800995__ .inner__800995__ .icon__800995__ {padding-right:.5em;font-size:.75em}
.text_wrap__800995__.s_size_100 .inline_block__800995__ .inner__800995__ .icon__800995__ {padding-right:.5em;font-size:1em}
.text_wrap__800995__.s_size_150 .inline_block__800995__ .inner__800995__ .icon__800995__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__800995__.s_size_200 .inline_block__800995__ .inner__800995__ .icon__800995__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__800995__.s_size_250 .inline_block__800995__ .inner__800995__ .icon__800995__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__800995__ .inline_block__800995__ .inner__800995__ {font-size:20px}
}

/*     801005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__801005__ .inline_block__801005__ {display:inline-block;vertical-align:top}
.text_wrap__801005__ .inline_block__801005__ .inner__801005__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__801005__ .inline_block__801005__ .inner__801005__ .icon__801005__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__801005__ .inline_block__801005__ .inner__801005__ .icon__801005__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__801005__ .inline_block__801005__ .inner__801005__ .text__801005__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__801005__.s_size_75 .inline_block__801005__ .inner__801005__ .icon__801005__ {padding-right:.5em;font-size:.75em}
.text_wrap__801005__.s_size_100 .inline_block__801005__ .inner__801005__ .icon__801005__ {padding-right:.5em;font-size:1em}
.text_wrap__801005__.s_size_150 .inline_block__801005__ .inner__801005__ .icon__801005__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__801005__.s_size_200 .inline_block__801005__ .inner__801005__ .icon__801005__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__801005__.s_size_250 .inline_block__801005__ .inner__801005__ .icon__801005__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__801005__ .inline_block__801005__ .inner__801005__ {font-size:20px}
}

/*     800855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__800855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__800855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__800855__ ul li:first-child {margin-top:0}
.text_list__800855__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__800855__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__800855__ ul li p {
	display:table-cell;font-weight:normal;color:#888888;letter-spacing:0;vertical-align:middle;
}

.text_list__800855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__800855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__800855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__800855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__800855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__800855__ ul li {font-size:16px}
}

/*     801125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__801125__ .inline_block__801125__ {display:inline-block;vertical-align:top}
.text_wrap__801125__ .inline_block__801125__ .inner__801125__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__801125__ .inline_block__801125__ .inner__801125__ .icon__801125__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__801125__ .inline_block__801125__ .inner__801125__ .icon__801125__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__801125__ .inline_block__801125__ .inner__801125__ .text__801125__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__801125__.s_size_75 .inline_block__801125__ .inner__801125__ .icon__801125__ {padding-right:.5em;font-size:.75em}
.text_wrap__801125__.s_size_100 .inline_block__801125__ .inner__801125__ .icon__801125__ {padding-right:.5em;font-size:1em}
.text_wrap__801125__.s_size_150 .inline_block__801125__ .inner__801125__ .icon__801125__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__801125__.s_size_200 .inline_block__801125__ .inner__801125__ .icon__801125__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__801125__.s_size_250 .inline_block__801125__ .inner__801125__ .icon__801125__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__801125__ .inline_block__801125__ .inner__801125__ {font-size:20px}
}

/*     801135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__801135__ .inline_block__801135__ {display:inline-block;vertical-align:top}
.text_wrap__801135__ .inline_block__801135__ .inner__801135__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__801135__ .inline_block__801135__ .inner__801135__ .icon__801135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__801135__ .inline_block__801135__ .inner__801135__ .icon__801135__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__801135__ .inline_block__801135__ .inner__801135__ .text__801135__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__801135__.s_size_75 .inline_block__801135__ .inner__801135__ .icon__801135__ {padding-right:.5em;font-size:.75em}
.text_wrap__801135__.s_size_100 .inline_block__801135__ .inner__801135__ .icon__801135__ {padding-right:.5em;font-size:1em}
.text_wrap__801135__.s_size_150 .inline_block__801135__ .inner__801135__ .icon__801135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__801135__.s_size_200 .inline_block__801135__ .inner__801135__ .icon__801135__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__801135__.s_size_250 .inline_block__801135__ .inner__801135__ .icon__801135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__801135__ .inline_block__801135__ .inner__801135__ {font-size:20px}
}

/*     801155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__801155__ .inline_block__801155__ {display:inline-block;vertical-align:top}
.text_wrap__801155__ .inline_block__801155__ .inner__801155__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__801155__ .inline_block__801155__ .inner__801155__ .icon__801155__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__801155__ .inline_block__801155__ .inner__801155__ .icon__801155__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__801155__ .inline_block__801155__ .inner__801155__ .text__801155__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__801155__.s_size_75 .inline_block__801155__ .inner__801155__ .icon__801155__ {padding-right:.5em;font-size:.75em}
.text_wrap__801155__.s_size_100 .inline_block__801155__ .inner__801155__ .icon__801155__ {padding-right:.5em;font-size:1em}
.text_wrap__801155__.s_size_150 .inline_block__801155__ .inner__801155__ .icon__801155__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__801155__.s_size_200 .inline_block__801155__ .inner__801155__ .icon__801155__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__801155__.s_size_250 .inline_block__801155__ .inner__801155__ .icon__801155__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__801155__ .inline_block__801155__ .inner__801155__ {font-size:20px}
}

/*     801165 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__801165__ .inline_block__801165__ {display:inline-block;vertical-align:top}
.text_wrap__801165__ .inline_block__801165__ .inner__801165__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__801165__ .inline_block__801165__ .inner__801165__ .icon__801165__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__801165__ .inline_block__801165__ .inner__801165__ .icon__801165__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__801165__ .inline_block__801165__ .inner__801165__ .text__801165__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__801165__.s_size_75 .inline_block__801165__ .inner__801165__ .icon__801165__ {padding-right:.5em;font-size:.75em}
.text_wrap__801165__.s_size_100 .inline_block__801165__ .inner__801165__ .icon__801165__ {padding-right:.5em;font-size:1em}
.text_wrap__801165__.s_size_150 .inline_block__801165__ .inner__801165__ .icon__801165__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__801165__.s_size_200 .inline_block__801165__ .inner__801165__ .icon__801165__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__801165__.s_size_250 .inline_block__801165__ .inner__801165__ .icon__801165__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__801165__ .inline_block__801165__ .inner__801165__ {font-size:20px}
}

/*     801175 : 장문 텍스트      */
.textarea__801175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__801175__ p {font-size:16px;line-height:1.65em;}
}

/*     801195 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__801195__ .inline_block__801195__ {display:inline-block;vertical-align:top}
.text_wrap__801195__ .inline_block__801195__ .inner__801195__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__801195__ .inline_block__801195__ .inner__801195__ .icon__801195__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__801195__ .inline_block__801195__ .inner__801195__ .icon__801195__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__801195__ .inline_block__801195__ .inner__801195__ .text__801195__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__801195__.s_size_75 .inline_block__801195__ .inner__801195__ .icon__801195__ {padding-right:.5em;font-size:.75em}
.text_wrap__801195__.s_size_100 .inline_block__801195__ .inner__801195__ .icon__801195__ {padding-right:.5em;font-size:1em}
.text_wrap__801195__.s_size_150 .inline_block__801195__ .inner__801195__ .icon__801195__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__801195__.s_size_200 .inline_block__801195__ .inner__801195__ .icon__801195__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__801195__.s_size_250 .inline_block__801195__ .inner__801195__ .icon__801195__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__801195__ .inline_block__801195__ .inner__801195__ {font-size:20px}
}

/*     801205 : 공백      */
.empty__801205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__801205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__801205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__801205__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__801205__ {height:30px}
}

/*     800865 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__800865__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__800865__ a span {display:block;position:relative}
.icon_button__800865__.style_line a {background:transparent;color:#e66d1e;transition:.5s;}
.icon_button__800865__.style_line a:hover {background:#e66d1e;color:#fff}

.icon_button__800865__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__800865__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__800865__.style_line a:hover span:before,
.icon_button__800865__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__800865__ a {font-size:15px}
}

/*     801225 : 번호 입력형 타이틀      */
.number_title__801225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__801225__ ul li span {
	padding:0 10px 0 0;font-size:24px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__801225__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:24px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__801225__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__801225__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__801225__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__801225__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__801225__.s_size_200 i {border-width:2px}
.number_title__801225__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__801225__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__801225__ ul li {display:table;}
	.number_title__801225__ ul li span {display:table-cell;}
	.number_title__801225__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__801225__ ul li p {font-size:38px}
   .number_title__801225__ ul li span {font-size:38px}
}


/*     801595 : 이미지 (비율형)      */
.img_ratio__801595__ {max-width:100%;vertical-align:top}
.img_ratio__801595__ * {box-sizing:border-box}
.img_ratio__801595__ a {display:block;vertical-align:top}
.img_ratio__801595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__801595__ img {width:auto}
}

/*     801605 : 공백      */
.empty__801605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__801605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__801605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__801605__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__801605__ {height:30px}
}

/*     801255 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__801255__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__801255__ a span {display:block;position:relative}
.icon_button__801255__.style_line a {background:transparent;color:#e66d1e;transition:.5s;}
.icon_button__801255__.style_line a:hover {background:#e66d1e;color:#fff}

.icon_button__801255__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__801255__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__801255__.style_line a:hover span:before,
.icon_button__801255__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__801255__ a {font-size:15px}
}

